Skip to main content

CICS TS 4.2 plug-in for the CICS Explorer is available and compatible with earlier releases of CICS TS

Posted in

There is a new version (V1.1) of the plug-in for CICS Explorer that became available with CICS Transaction Server for z/OS (CICS TS) V4.2. This plug-in is backwards compatible with CICS TS V4.1, V3.2 and V3.1. If you are running the earlier releases of CICS TS, IBM would like to encourage you to take advantage of this free update.